/* ---------------------------
------- DISPATCH----- --------
--------------------------- */
@font-face {
    font-family : "UniversLTW01-47LightCn";
    src         : url("font/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?iefix") format("eot");
    src         : url("font/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?iefix");
    src         : url("font/609beecf-8d23-4a8c-bbf5-d22ee8db2fc9.woff") format("woff"), url("font/a6595b8d-d4a3-4f01-bf21-0b53617d4b1c.ttf") format("truetype"), url("font/1cd9ef2f-b358-4d39-8628-6481d9e1c8ce.svg#1cd9ef2f-b358-4d39-8628-6481d9e1c8ce") format("svg");
}

@font-face {
    font-family : "UniversLTW01-57Condense 723821";
    src         : url("font/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?iefix") format("eot");
    src         : url("font/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?iefix");
    src         : url("font/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"), url("font/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype"), url("font/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
}

@font-face {
    font-family : "UniversLTW01-67BoldCn";
    src         : url("font/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?iefix") format("eot");
    src         : url("font/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?iefix");
    src         : url("font/21decb60-b395-4de2-bd04-e38eb2a56d2f.woff") format("woff"), url("font/091058d4-36b2-43f6-80d3-16c88e098061.ttf") format("truetype"), url("font/827d22bc-e38b-4ccf-8a21-1f9aaa76e402.svg#827d22bc-e38b-4ccf-8a21-1f9aaa76e402") format("svg");
}

body {
    font : 13px/1.231 Arial, Verdana, Geneva, sans-serif;
}

body, select, input, textarea {
    color : #444444;
}

h1, h2, h3, h4, h5, h6 {
    font-weight : normal;
}

a, a:active, a:visited {
    color : #003d71;
}

a:hover {
    color : #d20025;
}

.small-display {
    display : none;
}

.popin_alternate {
    text-align       : center;
    background-color : white;
    color            : #004783;
    font-family      : 'UniversLTW01-57Condense 723821', Verdana, Geneva, sans-serif;
}

#popin_lang {
    position  : relative;
    padding-top: 0 !important;
    max-width: 1280px;
    margin: auto;
}


#popin_lang .top .logo {
    width   : 80px;
}

#popin_lang .top h1 {
    font-size: 19px;
    color: #001832;
    font-family: "UniversLTW01-67BoldCn", sans-serif;
    margin-top: -5px;
    letter-spacing: -1.4px;
}

#popin_lang .top h2 {
    font-family : 'UniversLTW01-57Condense 723821', sans-serif;
    font-size   : 15px;
    margin-top  : 8px;
    color       : #7a7a7a;
}
#popin_lang #continents .continent {
    text-align : left;
    width : 21%;
    padding-bottom: 20px;
    margin: 0 2%;
    float : left;
}
#popin_lang #continents .continent:first-child {
    width : 100%;
    margin: 0;
}

#popin_lang #continents .continent h1 {
    font-family : "UniversLTW01-67BoldCn", sans-serif;
    font-size      : 14px;
    text-transform : uppercase;
    padding-bottom: 8px;
    margin-bottom  : 20px;
    border-bottom: 1px solid #e6ebef;
}
#popin_lang #continents .continent:first-child h1 {
    margin-left: 2%;
    margin-right: 2%;
}

#popin_lang #continents .continent ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
}
#popin_lang #continents .continent:first-child ul {
    float: left;
    margin: 0 2%;
    width: 21%;
}

#popin_lang #continents .continent ul li {
    margin-bottom : 6px;
    line-height   : 20px;
}

#popin_lang #continents .continent ul li.other {
    margin-left : 27px;
}

#popin_lang #continents .continent ul li {
    font-family     : 'UniversLTW01-47LightCn', sans-serif;
    font-size       : 13px;
    color           : #7a7a7a;
    height: 40px;
}
#popin_lang #continents .continent ul li a {
    color           : inherit;
    text-decoration : none;
}

#popin_lang #continents .continent ul li a:hover {
    color : #d20025;
}

#popin_lang #continents .continent ul li img {
    margin-right: 3px;
    vertical-align : middle;
    max-width: 26px;
}
#popin_lang #continents .continent ul li img:first-child {
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

#popin_lang #continents .continent ul li img.shop {
    margin         : -5px 0 0 3px;
}

.ivoire {
    background : #ffffff;
    opacity    : 1;
}

@media screen and (min-width : 1280px) {
    #popin_lang #continents .continent ul li {
        font-size: 14px;
    }
}
/***************************************
 * Mobile
 ***************************************/

@media screen and (max-width : 900px) {

    @font-face {
        font-family : "UniversLTW01-57Condense 723821";
        src         : url("font/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?iefix") format("eot");
    }

    @font-face {
        font-family : "UniversLTW01-57Condense 723821";
        src         : url("font/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?iefix");
        src         : url("font/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"), url("font/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype"), url("font/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
    }

    @font-face {
        font-family : "UniversLTW01-67BoldCn";
        src         : url("font/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?iefix") format("eot");
    }

    @font-face {
        font-family : "UniversLTW01-67BoldCn";
        src         : url("font/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?iefix");
        src         : url("font/21decb60-b395-4de2-bd04-e38eb2a56d2f.woff") format("woff"), url("font/091058d4-36b2-43f6-80d3-16c88e098061.ttf") format("truetype"), url("font/827d22bc-e38b-4ccf-8a21-1f9aaa76e402.svg#827d22bc-e38b-4ccf-8a21-1f9aaa76e402") format("svg");
    }

    #popin_lang {
        margin  : 0 30px;
        padding : 0;
    }

    #popin_lang .top {
        border-bottom : none;
        margin-bottom : 45px;
    }

    #popin_lang .top .logo {
        margin-bottom : 60px;
    }

    #popin_lang .top h1 {
        position    : relative;
        font-family : "UniversLTW01-57Condense 723821", Helvetica, Arial, sans-serif;
        width       : 80%;
        margin      : 0 auto;
    }

    #popin_lang .top h1:before, #popin_lang .top h1:after {
        content  : '\2014';
        color    : #d20024;
        position : absolute;
        display  : block;
        top      : 30%;
    }

    #popin_lang .top h1:before {
    }

    #popin_lang .top h1:after {
        right : 0;
    }

    #popin_lang .continents > a {
        width         : 100%;
        padding-left  : 0;
        padding-right : 0;
    }

    .small-display {
        display : block;
    }

    #brand #popin_lang {
        display : block;
        width   : inherit;
    }
}